Subject: Re: Job | Tech Support Remote Screening
From: jai kumar <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 17:18:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6952 Applicants

View All

jai kumar
I am working as EUS Administrator in Maruti suzuki where I am dealing with premium users for IT related issues. dealing in vendor Management coordinate with vendor and resolve hardware related issues. I am looking for better job opportunity in reputed organization, where I can enhance my skills and become profitable to company and enhance my skills through my hard work and ability.

Shortlist

Reject

Current Designation EUS Administrator VIP Support
Current Company Maruti Suzuki
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Tech/B.E.
greater noida institute of technology, greater noida
Key Skills
Technical Support, Desktop Administration, IT Service Desk, Network Engineer, CCNA, Router, Switching, Routing, System Administration, AWS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem